# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'scrapinator/version'

Gem::Specification.new do |spec|
  spec.name          = "scrapinator"
  spec.version       = Scrapinator::VERSION
  spec.authors       = ["Karl Coelho"]
  spec.email         = ["karl.coelho1@gmail.com"]
  spec.summary       = %q{A scraper which will output every and every link it finds on a page, to the console.}
  spec.description   = %q{A scraper which will output every and every link it finds on a page, to the console.}
  spec.homepage      = "http://github.com/karlcoelho/scrapinator"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "nokogiri", "~> 1.6.1"
  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
